program Console_DXE2;

{$I ..\..\..\..\Source\wcl.inc}
{$APPTYPE CONSOLE}

{$R *.res}

uses
  main in 'main.pas';

var
  Console: TwclConsole;

begin
  Console := TwclConsole.Create;
  Console.Run;
  Console.Free;
end.
